
@import url("../../../bucket125/theme-content/css/style.css");

#page .article__title .hN {
  text-transform: none;
}

.content-module {
margin:auto;
max-width:720px;
}

#page .heading .hN,
#page .article__author-name,
#page .comment__author-name,
#page .score__average-wrapper,
#page .score__label,
#page .widget_calendar caption {
  font-weight: normal;
  text-transform: uppercase;
}

#page .sub-menu .article__title .hN {
  font-size: 15px;
  text-transform: none;
}
#page .article--billboard-small__title {
  font-size: 15px;
  height: 5.4rem;
}
#page .nav--main .article--billboard-small .article__description {
  line-height: 17px;
}
#page .article--thumb__title {
  height: auto;
}


@media only screen and (min-width: 900px) {
  
  .nav--main > li > a {
    padding: 6px 21px;
    padding: 0.42857rem 1.3rem;
    text-transform: uppercase; }
  .article--billboard-small__title .hN{
	font-size: 15px;
  }
  .nav-inverse-top .navigation--top {
    background: none !important; }
  .nav-inverse-top .navigation--top a {
    color: #888; }
  .nav-inverse-top .navigation--top .social-icon-link {
    background: none; }
  .nav-inverse-top .navigation--top .pixcode--icon {
    background: none; }
  .nav-inverse-top .nav--top li {
    background-color: white; }
  .nav-inverse-top .nav--top li a {
    border-top-color: #eee;
    color: #3d3d3d; font-size:14px !important; }
  .nav-inverse-top .nav--top li:hover > a {
    color: #fb4834; }
  .nav-inverse-top .nav--top .sub-menu, .nav-inverse-top .nav--top .sub-menu--mega {
    background: #ddd; }

  .nav-inverse-main .navigation--main {
    background: white; }
  .nav-inverse-main .navigation--main a {
    color: #888; }
  .nav-inverse-main .nav--main {
    border-bottom: 5px solid #1a1717;
    border-bottom: 0.35714rem solid #1a1717; }
  .nav-inverse-main .nav--main li {
    background-color: white; }
  .nav-inverse-main .nav--main li a {
    border-top-color: #eee;
    color: #3d3d3d; 
	font-size:15px !important;}
  .nav-inverse-main .nav--main li:hover > a {
    color: #fb4834; }
  .nav-inverse-main .nav--main li .article--billboard-small {
    background-color: white;
    border-bottom-color: #ccc; }
  .nav-inverse-main .nav--main > li {
    background-color: transparent;
    padding-bottom: 5px;
    padding-bottom: 0.35714rem;
    margin-bottom: -5px;
    margin-bottom: -0.35714rem; }
  .nav-inverse-main .nav--main > li:hover {
    background-color: transparent; }
  .nav-inverse-main .nav--main > li:hover > a {
    color: #fb4834; }
  .nav-inverse-main .nav--main .sub-menu, .nav-inverse-main .nav--main .sub-menu--mega {
    background-color: #ccc;
    padding-top: 0;
    margin-top: 0; }
  .nav-inverse-main .nav--main .sub-menu .sub-menu, .nav-inverse-main .nav--main .sub-menu--mega .sub-menu, .nav-inverse-main .nav--main .sub-menu .sub-menu--mega, .nav-inverse-main .nav--main .sub-menu--mega .sub-menu--mega {
    margin-top: -5px;
    margin-top: -0.35714rem;
    padding-top: 5px;
    padding-top: 0.35714rem; }
  .nav-inverse-main .nav--main .nav--sub-menu {
    margin-top: 5px;
    margin-top: 0.35714rem;
    padding-top: 5px;
    padding-top: 0.35714rem;
    border-bottom: 0; }
  .nav-inverse-main .nav--main .sub-menu--mega {
    margin-top: 5px;
    margin-top: 0.35714rem;
    padding-top: 5px;
    padding-top: 0.35714rem;
    border-bottom-color: rgba(255, 255, 255, 0.4); }
  .nav-inverse-main .sub-menu__grid__item {
    background-color: white; }
  .nav-inverse-main .site-header .form-search, .nav-inverse-main .site-header .social-icon-link {
    border: 1px solid #dedede;
    background: none; }
  .nav-inverse-main .site-header .search-query, .nav-inverse-main .site-header .search-submit {
    background: none; }
  .nav-inverse-main .site-header .search-query {
    color: #1a1717; }
  .nav-inverse-main .site-header .search-submit:hover {
    color: #1a1717; }
  .nav-inverse-main .site-header .pixcode--icon {
    height: 48px;
    width: 48px;
    background: none; } 
}

@media only screen and (max-width: 400px) {
  #page .article--thumb__title h3 {
    font-size: 1.0rem;
  }
}
